Bug 52016 - natsemi NIC not recognized
natsemi NIC not recognized
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-08-18 17:17 EDT by Gene Czarcinski
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-08-27 18:34:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
lspci -v (2.80 KB, text/plain)
2001-08-19 05:50 EDT, Gene Czarcinski
no flags Details

  None (edit)
Description Gene Czarcinski 2001-08-18 17:17:31 EDT
Description of Problem:
Normally, the install process recognizes that the natsemi NIC driver is needed.

This was a network install.  When I specified the natsemi driver,
everything went OK.

Roswell-1 worked OK.

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:
1. do an NFS install specifying that the driver disk ("dd") is needed.

Actual Results:
had to manually specify the driver

Expected Results:

Additional Information:
Roswell-1 auto-recognized.
Comment 1 Bill Nottingham 2001-08-19 01:16:44 EDT
lspci -v output?
Comment 2 Gene Czarcinski 2001-08-19 05:49:50 EDT
The problem seems to occur with any NIC which needs the driver disk (e.g.,
pcnet32 also).
Comment 3 Gene Czarcinski 2001-08-19 05:50:34 EDT
Created attachment 28404 [details]
lspci -v
Comment 4 Glen Foster 2001-08-20 15:24:29 EDT
This defect is considered SHOULD-FIX for Fairfax.
Comment 5 Jeremy Katz 2001-08-29 15:28:16 EDT
The driver disk always prompts for which driver you want to use.  Note that they
were autoloading before because they were on bootnet which does do probing (more
on natsemi on 52511 in a minute...)

Note You need to log in before you can comment on or make changes to this bug.